Bug 75468 - 8.0 install fails on Dual Xeon
8.0 install fails on Dual Xeon
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-10-08 17:05 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-09 15:24:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-08 17:05:11 EDT
Description of Problem:

Dowloaded RedHat 8.0 and successfully installed on several machines.  Attempted 
to install it on a Supermicro 6012P-8 dual Xeon box with the Intel E7500 
chipset.  Install proceeds all the way up to the installation of Perl, then 
claims that the installation media is corrupt or that the hard disk is full 
(neither of which is true) and the install quits.  Went down to my local 
CompUSA and picked up a shiny new box full of RedHat 8.0 only to find the exact 
same thing happens when I try to install from those disks, too.

Curiously, if I install RedHat 7.3 and upgrade it to 8.0, that seems to work 
just fine.

Version-Release number of selected component (if applicable):

RedHat 8.0

How Reproducible:

Shove the CD in and attempt to install.

Steps to Reproduce:
1. Obtain a Supermicro Superserver 6012P-8
2. Start the install of RedHat 8.0
3. Look at the monitor.

Actual Results:

Installation fails and everyone is sad.

Expected Results:

Installation succeeds and people can get work done.

Additional Information:

Disabled hyperthreading at the BIOS level - had no effect
Comment 1 Jeremy Katz 2002-10-09 11:36:01 EDT
Does the media pass the mediacheck described at
http://rhlinux.redhat.com/anaconda/mediacheck.html on the machine in question?
Comment 2 Need Real Name 2002-10-09 11:41:34 EDT
Yes, it passes.  We tried two different sets of media, both of which 
successfully install on other machines.  The 7.3 -> 8.0 upgrade also 
succeeded.  It's not the media.
Comment 3 Need Real Name 2002-10-09 15:24:21 EDT
The problem is in the size of the /boot partition, which looks like it defaults 
to 100 MB on all the systems that we've installed.  100 MB is big enough for 
all of the other installations, but for some reason is not big enough for this 
particular installation.  The Perl package is quite large and the "out of 
space" part of the message is what has actually occurred.  We increased the 
size of the /boot partition to 200 MB and the install runs just fine on the 
SuperMicro Dual Xeon.

You can close this bug out.

Note You need to log in before you can comment on or make changes to this bug.